<div *ngIf="isLogin; else register">
    <app-login-form></app-login-form>
</div>

<ng-template #register>
    <app-register-form></app-register-form>
</ng-template>

<!--
<div class="ui horizontal divider">
    Or
</div>
-->

<!--
<div class="ui hidden divider"></div>
-->

